﻿/* CSS Document */
html {
	color: #444333;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-rendering: optimizelegibility;
	min-width: 922px
}

html, body, section, div, p, h1, form, input, textarea, label, ol, ul, li, h1, h2, h3 {
	margin: 0;
	padding: 0
}

ol li {
	list-style-position: inside
}

ul li {
	list-style: none
}

::selection {
	color: #fff;
	background-color: rgb(10,77,0)
}

.center {
	display: block;
	width:922px;
	margin: 0px auto;
	position: relative
}
/*for-majors*/
.major-list-outer {
	height: 412px;
	overflow: hidden
}

.major-list {
	margin-right: -12px;
	margin-bottom: -10px;
	*margin-bottom: 0px
}

.major-list li {
	width: 223px;
	height: 190px;
	margin-right: 10px;
	margin-bottom: 20px;
	float: left;
	position: relative;
}

.major-list li a, .major-list li a span {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	left: 0;
	top: 0
}

.front-face {
	z-index: 2;
	background: url(../images/gun_pic1.jpg) no-repeat 0 0
}

.back-face {
	z-index: 1;
	background: url(../images/gun_pic2.jpg) no-repeat 0 0
}

.major-list li a {
	overflow: hidden
}

.major-list li:hover a .back-face {
	z-index: 3;
}

#dx .front-face, #dx .back-face {
	background-position: 0 0
}

#rj .front-face, #rj .back-face {
	background-position: -242px 0
}

#jx .front-face, #jx .back-face {
	background-position: -483px 0
}

#gdz .front-face, #gdz .back-face {
	background-position: -728px 0
}

#jsj .front-face, #jsj .back-face {
	background-position: 0 -219px
}

#kz .front-face, #kz .back-face {
	background-position: -242px -218px;
}

#jg .front-face, #jg .back-face {
	background-position: -483px -218px;
}

#sx .front-face, #sx .back-face {
	background-position: -727px -218px
}
/*for-majors ending here*/
